I just upgraded to your $19/mo subscription. Does this not include the latest version (v4.0)?

  • Profile Image
    247re
    Asked on February 13, 2017 at 01:21 PM

    I ask because I keep seeing a banner that prompts me to "Try v. 4.0".  

  • Profile Image
    Kiran
    Answered on February 13, 2017 at 02:27 PM

    The banner indicates that if you are still using the v3 form builder, we want you to try using the new version. You can switch to the new form builder (v4.0) from the account settings

    Hope this information helps! If you have any other questions, please let us know. We will be happy to help.